# CMake generated Testfile for 
# Source directory: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/pengines
# Build directory: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
add_test(pengines:pengines "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-p" "foreign=:/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib:/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/sgml:/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http" "-p" "library=:/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib:/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml:/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http" "-f" "none" "-s" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/pengines/test_pengines.pl" "-g" "test_pengines" "-t" "halt")
set_tests_properties(pengines:pengines PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;316;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;376;test_lib;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/pengines/CMakeLists.txt;25;test_libs;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/pengines/CMakeLists.txt;0;")
add_test(pengines:term_html "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-p" "foreign=:/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib:/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/sgml:/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http" "-p" "library=:/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib:/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml:/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http" "-f" "none" "-s" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/pengines/test_term_html.pl" "-g" "test_term_html" "-t" "halt")
set_tests_properties(pengines:term_html PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;316;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;376;test_lib;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/pengines/CMakeLists.txt;25;test_libs;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/pengines/CMakeLists.txt;0;")
